@keyframes phoneFloat{

0%{

transform:
rotateY(-22deg)
rotateX(12deg)
translateY(0px);

}

50%{

transform:
rotateY(-18deg)
rotateX(9deg)
translateY(-18px);

}

100%{

transform:
rotateY(-22deg)
rotateX(12deg)
translateY(0);

}

}

@keyframes floatGlow{

0%{

transform:translateY(0);

}

50%{

transform:translateY(-40px);

}

100%{

transform:translateY(0);

}
}
@keyframes ringPulse{

0%{

transform:scale(.7);

opacity:.8;

}

100%{

transform:scale(1.2);

opacity:0;

}

}

@keyframes dataFlow{

0%{

top:-10px;

}

100%{

top:70px;

}

}